QGIS Application - Bug report #14739
Mouse cursor coordinates display
2016-04-27 11:49 AM - Gustavo Martinez

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 22697
Description

| am using QGIS exported 2.15.0 on linux mint 17.3.
The mouse cursor coordinates box in the status bar has its width fixed. However, when | set the projects display properties to degrees,
minutes or DMS the coordinates are wider than the box and | can't see them fully.

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2017-09-22 10:05 AM - Jiirgen Fischer
- Category set to Unknown

#3 - 2019-03-09 04:10 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/

2025-05-18 1/1



http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

